Subject: BSD on the new PowerBook G3
To: None <>
From: Sergio Brandano <>
List: port-powerpc
Date: 09/15/1999 11:23:07
Hi there,

I just subscribed to this list, and I am forwarding this
message as no info seem to be available on the net.

The page
states that Apple PowerBook G3/400 is supported.

Clicking on "NetBSD-1.4/macppc Install Notes" on the same page,
the model does not appear in the list.

So, is the PowerBook G3/400 supported or not?

Also, in the Install Notes page, we read:

> Note Currently NetBSD 1.4 requires a dedicated drive when you install it
> for the first time. In other words, NetBSD 1.4 cannot be installed on the
> hard drive on which MacOS and/or any other oparating systems reside. This
> is because of NetBSD 1.4 currently does not support Apple's Disk Partition
> Map. 

This is an interesting issue, as LinuxPPC and DebianPPC have problems in
booting without MacOS, which is exactly the converse situation.

I am asking this question because I do have that Apple model, I tried
LinuxPPC and I am now stuck with Debian (very nice package maintainer, but the
system is still not working). If I can, I would like to remove it all and
instal BSD.

Thanks for help,